libyaml-libyaml-perl 0.38-2ubuntu0.2 source package in Ubuntu

Changelog

libyaml-libyaml-perl (0.38-2ubuntu0.2) precise-security; urgency=medium

  * SECURITY UPDATE: denial of service via triggered assertion
    - debian/patches/CVE-2014-9130.patch: remove assertion
    - CVE-2014-9130
 -- Steve Beattie <email address hidden>   Thu, 08 Jan 2015 18:11:32 -0800

Upload details

Uploaded by:
Steve Beattie on 2015-01-09
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise updates on 2015-01-12 main perl
Precise security on 2015-01-12 main perl

Downloads

File Size SHA-256 Checksum
libyaml-libyaml-perl_0.38.orig.tar.gz 172.5 KiB eb98f304d14f6557b07adfa24da16e00cfa54a9d9484b6e898e35f919c5eb7ba
libyaml-libyaml-perl_0.38-2ubuntu0.2.debian.tar.gz 6.1 KiB 7baef4af9dc492de244eb6584a167033bd508cd338505b3aee1e7365dc7c6814
libyaml-libyaml-perl_0.38-2ubuntu0.2.dsc 2.2 KiB ec8d8c5846f8226984a104d7550db711f39c6106ea7d13c0dbbe28c814d904d6

View changes file

Binary packages built by this source

libyaml-libyaml-perl: Perl interface to libyaml, a YAML implementation

 YAML::LibYAML (or YAML::XS) is a Perl interface to Kirill Siminov's libyaml
 library, a YAML Ain't Markup Language (YAML) implementation written in C to
 support the YAML 1.1 specification. There provided Dump and Load routines
 are compatible with the Perl YAML module (see libyaml-perl).